### Method

# Soup Session set_accept_language_auto

#### Declaration [src]

    void
    soup_session_set_accept_language_auto (
      SoupSession* session,
      gboolean accept_language_auto
    )

#### Description [src]

Set whether `session` will automatically set the “Accept-Language” header on requests using a value generated from system languages based on `g_get_language_names()`.

See `SoupSession:accept-language-auto` for more information.

Sets property | `Soup.Session:accept-language-auto`

#### Parameters

`accept_language_auto`

  Type: `gboolean`

  The value to set.